--- #YAML:1.0
name:               Chart
version:            2.400.3
provides:
  Convert::Bars:
    file: lib/Chart/Bars.pm
    version: '2.400.3'
  Convert::Base:
    file: lib/Chart/Base.pm
    version: '2.400.3'
  Convert::BrushStyles:
    file: lib/Chart/BrushStyles.pm
    version: '2.400.3'
  Convert::Composite:
    file: lib/Chart/Composite.pm
    version: '2.400.3'
  Convert::Constants:
    file: lib/Chart/Constants.pm
    version: '2.400.3'
  Convert::Direction:
    file: lib/Chart/Direction.pm
    version: '2.400.3'
  Convert::ErrorBars:
    file: lib/Chart/ErrorBars.pm
    version: '2.400.3'
  Convert::HorizontalBars:
    file: lib/Chart/HorizontalBars.pm
    version: '2.400.3'
  Convert::Lines:
    file: lib/Chart/Lines.pm
    version: '2.400.3'
  Convert::LinesPoints:
    file: lib/Chart/LinesPoints.pm
    version: '2.400.3'
  Convert::Mountain:
    file: lib/Chart/Mountain.pm
    version: '2.400.3'
  Convert::Pareto:
    file: lib/Chart/Pareto.pm
    version: '2.400.3'
  Convert::Pie:
    file: lib/Chart/Pie.pm
    version: '2.400.3'
  Convert::Points:
    file: lib/Chart/Points.pm
    version: '2.400.3'
  Convert::Split:
    file: lib/Chart/Split.pm
    version: '2.400.3'
  Convert::StackedBars:
    file: lib/Chart/StackedBars.pm
    version: '2.400.3'
abstract:           a series of charting modules
author:
  - 'Chart-Group <chartgrp@web.de>'
license:            artistic
distribution_type:  module
configure_requires:
    ExtUtils::MakeMaker:  0
build_requires:
    ExtUtils::MakeMaker:  0
requires:
    GD:  2
no_index:
    directory:
        - t
        - inc
        - doc
        - patterns
generated_by:       ExtUtils::MakeMaker version 6.57_05
meta-spec:
    url:      http://module-build.sourceforge.net/META-spec-v1.4.html
    version:  1.4
